/*

COLOR THEME:

Primary Color: #22A1F0
Black: #0F0A0A
White: #FAFAFF

*/

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.6;
}

a i {
    color: #22A1F0;
    font-size: 1.2rem;
}

h1,
h2,
h3 {
    font-weight: 900;
}

h4,
h5,
h6 {
    font-weight: 700;
}


/****
Heading
*/

.section-heading {
    text-align: center;
}

.section-heading::first-letter {
    color: #22A1F0;
}


/****
Buttons & text
*/

.bg-primary {
    background-color: #0F0A0A !important;
}

.text-primary {
    color: #0F0A0A !important;
}

.btn-primary {
    background-color: #22A1F0 !important;
    border-color: #22A1F0 !important;
    color: #fafaff !important;
}

.btn-primary:hover {
    background-color: transparent !important;
    color: #22A1F0 !important;
}


/****
Navigation
*/

.navbar {
    background-color: #fafaff;
    border-bottom: 1px solid #eee;
}

.navbar-brand {
    font-size: 2rem;
}

.nav-link,
.navbar-brand {
    color: #0F0A0A;
}


/****
About us
*/

.about .section-heading {
    text-align: right;
}


/****
Pricing
*/

.pricing {
    background-color: #22A1F0;
}

.pricing .section-heading,
.pricing .section-heading::first-letter {
    color: #fafaff;
}

.pricing .card {
    border-radius: 0;
    border-top: none;
}

.promote {
    transform: scale(1.07);
    z-index: 1;
}

.list-unstyled {
    border-bottom: 1px solid #22A1F0;
}

.list-unstyled>li {
    padding: 6px 0px;
}


/****
Services
*/

.single-service {
    position: relative;
    text-align: center;
    margin-bottom: 50px;
    transition: 0.3s;
    padding: 30px 20px;
    background-color: #fafaff;
}

.single-service:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    transition: 0.3s;
    width: 0;
    height: 0;
    background-color: #22A1F0;
}

.single-service:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    transition: 0.3s;
    width: 0;
    height: 0;
    background-color: #22A1F0;
}

.single-service:hover:after,
.single-service:hover:before {
    width: 50%;
    height: 2px;
}

.single-service i {
    font-size: 1.2rem;
    width: 60px;
    height: 60px;
    border: 1px solid #ddd;
    line-height: 60px;
    margin-bottom: 30px;
    border-radius: 50%;
    transition: 0.3s;
}

.single-service:hover i {
    background-color: #22A1F0;
    color: #fafaff;
    border-color: #22A1F0;
}

.single-service h4 {
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 15px;
}

.single-service p {
    font-size: 1rem;
    line-height: 1.8;
}


/****
Team
*/

.team .card-img-top {
    height: 300px;
    object-fit: cover;
    border-radius: 0;
}

.team .card {
    height: 300px;
    position: relative;
    overflow: hidden;
}

.team .card-body {
    position: absolute;
    bottom: -100%;
    width: 100%;
    background-color: #22A1F0;
    transition: 0.5s;
    color: #fafaff;
}

.team .card:hover>.card-body {
    bottom: 0%;
}

.team .card-title {
    font-size: 2rem;
}


/****
Call to action
*/

.call-to-action {
    background-color: #0F0A0A;
    color: #fafaff;
}


/****
Contact
*/

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    border-color: #eee !important;
    border-radius: 0 !important;
    padding: 20px !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #000 !important;
}


/****
footer
*/

.footer {
    background-color: #0F0A0A;
    color: #fafaff;
}

.footer a {
    color: #fafaff !important;
}

.footer .navbar-brand {
    color: #22A1F0 !important;
}

@media(max-width: 900px) {
    .navbar .nav-item {
        display: block;
        width: 100%;
        padding: 10px 0px;
        text-align: center;
    }
    body {
        text-align: center!important;
    }
    .about .section-heading {
        text-align: center;
        margin-top: 20px;
    }
}
/****
table
***/
.poutable{
    width: 100%;
    position: initial;
    text-align: center;
    margin-top: 100px;
    transition: 0.3s;
    padding: 0px 20px ;
    background-color: #fafaff;
    overflow: hidden;
}
.poutable1{
    width: 30cm;
    position: initial;
    text-align: center;
    margin-top: 100px;
    transition: 0.3s;
    padding: 0px 20px ;
    background-color: #fafaff;
    overflow: scroll;
}
.column1 {
    text-align: center;
    width: 1cm;
  }
  
  .column2 {
    text-align: center;
    width: 5cm;
  }
  
  .column3 {
    text-align: center;
    width: 5cm;
  }
  
  .column4 {
    text-align: center;
    width: 8cm;
  }
  
  .column5 {
    text-align: center;
    width: 2cm;
  }
  .column6 {
    text-align: center;
    align-items: center;
    width: 2cm;
  }
  .slidemakan{
padding-top: 80px;
    
  }
  .textpou1{
      padding-top: 80px;
      text-align: center;
      font-size: 24;
  }
  .porya{
      padding-top: 80px;
  }

  /****table bxckiusro9tj ****/
  
.brcolumn1 {
    text-align: center;
    width: 2%;
  }
  
  .brcolumn2 {
    text-align: center;
    width: 30%;
  }
  
  .brcolumn3 {
    text-align: center;
    width: 30%;
  }
  
  .brcolumn4 {
    text-align: center;
    width: 10%;
  }
  
    /****table art ****/
  
.arcolumn1 {
    text-align: center;
    width: 2%;
  }
  
  .arcolumn2 {
    text-align: center;
    width: 30%;
  }
  
  .arcolumn3 {
    text-align: center;
    width: 30%;
  }
  
  .arcolumn4 {
    text-align: center;
    width: 10%;
  }

  .cont0{
    text-align: center;
    align-items: center;
    font-size: 24px;
  }
  .cont1{
    text-align: center;
    align-items: center;
    font-size: 24px;
    color: mediumturquoise;
  }
  .abou{
    padding: 10;
    text-align: center;
    align-items: center;
    font-size: 24px;
  }
  .qr1{
    text-align: center;
    align-items: center;
    width: 300px;
    height: 300px;
  }